
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Filter when this status"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Filtre exécuté lorsque cet état est vérifié";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "37"; */
"37.title" = "Inchangé";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "40"; */
"40.title" = "Aucun état";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "42"; */
"42.title" = "Échec";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this filter for the chosen status"; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Utilisez ce filtre pour l’état sélectionné";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "48"; */
"48.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "49"; */
"49.title" = "Aucun disponible";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use this text as the {FilterInputText} variable value."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Utilisez ce texte {FilterInputText} comme valeur variable.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "91"; */
"91.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None Available"; ObjectID = "92"; */
"92.title" = "Aucun disponible";

/* Class = "NSTextFieldCell"; title = "with input:"; ObjectID = "96"; */
"96.title" = "avec l'entrée";

/* Class = "NSBox"; title = "Filter"; ObjectID = "121"; */
"121.title" = "Filtre";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "130"; */
"130.title" = "Modifié";

/* Class = "NSMenuItem"; title = "Success"; ObjectID = "131"; */
"131.title" = "Réussi";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "132"; */
"132.title" = "Tout";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Ajoute un nouveau filtre";

/* Class = "NSTextFieldCell"; title = "Narrow down the output text, change the status, and/or look for changes."; ObjectID = "137"; */
"137.title" = "Réduit le texte extrait, modifie l’état, et/ou vérifie s’il y a des modifications";

/* Class = "NSButtonCell"; title = "New Filter…"; ObjectID = "142"; */
"142.title" = "Nouveau filtre…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "151"; */
"151.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "161"; */
"161.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "167"; */
"167.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "7rr-rV-V2r"; */
"7rr-rV-V2r.title" = "Pour";

/* Class = "NSTextFieldCell"; title = "use filter"; ObjectID = "FaE-3a-e39"; */
"FaE-3a-e39.title" = "utiliser le filtre";

/* Class = "NSTextFieldCell"; title = "No Customization Options"; ObjectID = "U0T-MW-iUR"; */
"U0T-MW-iUR.title" = "Pas d'options personnalisées";